RSS   Vulnerabilities for 'Kayako fusion'   RSS

2012-09-06
 
CVE-2012-4872

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in Tickets/Submit in Kayako Fusion before 4.40.985 allows remote attackers to inject arbitrary web script or HTML via certain vectors, possibly a crafted ticket description.

 

 >>> Vendor: Kayako 5 Products
Esupport
Liveresponse
Supportsuite
Kayako fusion
Fusion


Copyright 2019, cxsecurity.com

 

Back to Top